Multivariate Pattern Analysis in Python

# mvpa2.atlases.warehouse.LabelsLevel

class `mvpa2.atlases.warehouse.``LabelsLevel`(description, index=None, labels=[])

  Level of labels.

  XXX extend

  Attributes

  `index` |
  `labels` |
  `level_type` |

  Methods

  `find`(target, unique=True)

    Return labels descr of which matches the string

    Parameters:

    target : str or re._pattern_type

    > Substring in abbreviation to be searched for, or compiled regular expression to be searched or matched if anchored.

    unique : bool, optional

    > If True, raise exception if none or more than 1 was found. Return just a single item if found (not list).

  static `from_xml`(Elevel, levelIndex=[0])
  `index`
  `labels`